﻿.language fieldset {
	font-size:100%;
}

.language fieldset li {
	padding:0;
}

.language fieldset li label {
	font-weight:normal;
	line-height:1;
	text-align:left;
	width:inherit;
}

.language .selected {
	background:url("images/icon_world.gif") 8px 1px no-repeat;
	cursor:pointer;
	display:block;
	padding-left:28px;
}

.language .selected .arrow {
	background:url("images/ui-icons_222222_256x240.png") -69px -22px no-repeat;
	display:inline-block;
	height:4px;
	margin: 0 2px 1px 5px;
	padding:0;
	width:7px;
}

.language .selector {
	padding:0 20px 20px;
	position:absolute;
	left:-9999em;
}

.language .selector a,
.language .selector span {
	padding:0 4px !important;
}

.language ol {
	background:#fff;
	border:1px solid #d9d9d9;
	max-height:230px;
	overflow:auto;
	padding:4px 20px 0 0;
}

.language li {
	border:none !important;
	clear:left;
	width:100%;
}

.language li label {
	color:#d2730d;
	display:block;
	padding:0 4px;
	white-space:nowrap;
}

.language li label:hover {
	color:#017789;
}

.language:hover .selector {
	left:auto;
	right:7px;
	z-index:9999;
}

.language .language-admin {
	background:#fff;
	border:1px solid #d9d9d9;
	border-top:none;
	padding:6px 0;
}